/**
 * Theme Name:     Twenty Twenty-Five Child
 * Author:         Flash3000 Productions
 * Template:       twentytwentyfive
 * Text Domain:	   twenty-twenty-five-child
 * Description:    child theme of Twenty Twenty-Five
 * Author URI:     http://www.flash3000.nl
 */
/* kanit-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Kanit';
  font-style: normal;
  font-weight: 400;
  src: url('/../fonts/kanit-v17-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* kanit-600 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Kanit';
  font-style: normal;
  font-weight: 600;
  src: url('/../fonts/kanit-v17-latin-600.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

body, p {
    font-family: Arial, "sans-serif"!important;
    color: #444;
    font-size: 16px;
}
h1, h2, h3, h4, h5, h6 {
    font-family: 'Kanit', Helvetica, Arial, "sans-serif"!important;
    color: #000;
    font-weight: 600;
    font-style: normal;
}

html {
  scroll-behavior: smooth;
}
main {
	margin-top: 0!important;
}
main > div:first-child {
	padding-top: 0!important;
	padding-bottom: 0!important;
}
:root :where(.is-layout-constrained) > * {
  margin-block-start: 0!important;
}
:where(.wp-site-blocks) > * {
  margin-block-start: 0!important;
}
main h1 {
	display: none;
}
/* nav */
#modal-1 {
	/*z-index: 999999999!important;*/
	position: relative!important;
	/*width: 250px!important;
	left: 0!important;
	padding: 0;
	margin: 0;*/
}
.mobmenu {
	/*background-color: green!important;*/
}
#modal-1-content {
	/*padding: 10px;*/
}
/* .nav */
.nmt {
	margin-top: 0!important;
}
.streep:after  {
    content:' ';
    display:block;
    border:1px solid #fff;
    border-radius:4px;
    -webkit-border-radius:4px;
    -moz-border-radius:4px;
    box-shadow:inset 0 1px 1px rgba(0, 0, 0, .05);
    -webkit-box-shadow:inset 0 1px 1px rgba(0, 0, 0, .05);
    -moz-box-shadow:inset 0 1px 1px rgba(0, 0, 0, .05);
    width: 130px;
    margin: 1rem 0;
}
.streep1:after  {
    content:' ';
    display:block;
    border:1px solid #10b3d8;
    border-radius:4px;
    -webkit-border-radius:4px;
    -moz-border-radius:4px;
    box-shadow:inset 0 1px 1px rgba(0, 0, 0, .05);
    -webkit-box-shadow:inset 0 1px 1px rgba(0, 0, 0, .05);
    -moz-box-shadow:inset 0 1px 1px rgba(0, 0, 0, .05);
    width: 130px;
    margin: 1rem auto;
}
.streep2:after  {
    content:' ';
    display:block;
    border:1px solid #10b3d8;
    border-radius:4px;
    -webkit-border-radius:4px;
    -moz-border-radius:4px;
    box-shadow:inset 0 1px 1px rgba(0, 0, 0, .05);
    -webkit-box-shadow:inset 0 1px 1px rgba(0, 0, 0, .05);
    -moz-box-shadow:inset 0 1px 1px rgba(0, 0, 0, .05);
    width: 130px;
    margin: 1rem 0;
}
.streep3:after  {
    content:' ';
    display:block;
    border:1px solid #e0dfdd;
    border-radius:4px;
    -webkit-border-radius:4px;
    -moz-border-radius:4px;
    box-shadow:inset 0 1px 1px rgba(0, 0, 0, .05);
    -webkit-box-shadow:inset 0 1px 1px rgba(0, 0, 0, .05);
    -moz-box-shadow:inset 0 1px 1px rgba(0, 0, 0, .05);
    width: 130px;
    margin: 1rem auto;
}
ul.clist, ul.clist1 {
  list-style: none;
  padding-left: 0;
}

ul.clist li, ul.clist1 li {
  position: relative;
  padding-left: 32px; /* ruimte voor het plaatje */
}

ul.clist li::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0.3em; /* verticale uitlijning */
  width: 20px;
  height: 20px;
  background-image: url("https://sylviavanbruggen.nl/wp-content/uploads/2025/12/check1.png");
  background-size: contain;
  background-repeat: no-repeat;
}
ul.clist1 li::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0.3em; /* verticale uitlijning */
  width: 20px;
  height: 20px;
  background-image: url("https://sylviavanbruggen.nl/wp-content/uploads/2025/12/check.png");
  background-size: contain;
  background-repeat: no-repeat;
}
footer > div:first-child {
	padding-top: 0!important;
	padding-bottom: 0!important;
}
@media screen and (max-width: 599px) {
	#modal-1-content {
		padding: 10px 50px;
		border: 1px solid grey;
	} 
	ul.wp-block-navigation__container li {
		padding-bottom: 2px;
	}
}
